Page MenuHomePhabricator

Backport and using zotero-standalone for the zotero service
Closed, DeclinedPublic

Description

The zotero service as deploying by citoid is not working. There is a package already for zotero-standalone that can be backported to trusty and investigate whether it is works for the needs of the service

Event Timeline

akosiaris raised the priority of this task from to Needs Triage.
akosiaris updated the task description. (Show Details)
akosiaris added a project: acl*sre-team.
akosiaris added a subscriber: akosiaris.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 18 2015, 7:59 PM
Mvolz moved this task from Backlog to Production on the Citoid board.Feb 21 2015, 1:16 PM
ArielGlenn triaged this task as High priority.Feb 26 2015, 8:17 AM
ArielGlenn set Security to None.
akosiaris closed this task as Declined.Mar 4 2015, 5:40 PM
akosiaris claimed this task.

The zotero standalone package is not actually needed. xulrunner-24.0 and xulrunner-dev are the ones actually needed